• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

「テンプレート:サーバー要件」の版間の差分

提供: WordPress Codex 日本語版
移動先: 案内検索
(テンプレート呼び出し時に非推奨バージョンを非表示。「関連情報」節を除去(呼び出し元ページと重複)。要件に変更のないバージョンカテゴリwo除去。)
(呼び出し元にもこのバージョンカテゴリを適用)
28行目: 28行目:
 
{{DEFAULTSORT:さあはようけん}}
 
{{DEFAULTSORT:さあはようけん}}
 
[[Category:設置]]
 
[[Category:設置]]
 +
</noinclude>
 
[[Category:wp2.1]]
 
[[Category:wp2.1]]
 
[[Category:wp2.5]]
 
[[Category:wp2.5]]
 
[[Category:wp2.9]]
 
[[Category:wp2.9]]
 +
<noinclude>
  
 
[[en:Template:Server requirements]]
 
[[en:Template:Server requirements]]
 
</noinclude>
 
</noinclude>

2009年12月19日 (土) 19:47時点における版

バージョン 2.9 系

  • PHP バージョン 4.3 以上
  • MySQL バージョン 4.1.2 以上

バージョン 2.5〜2.8 系

  • PHP バージョン 4.3 以上
  • MySQL バージョン 4.0 以上

バージョン 2.1~2.3 系

  • PHP バージョン 4.2 以上
  • MySQL バージョン 4.0 以上

バージョン 2.0.x 系

  • PHP バージョン 4.2 以上
  • MySQL バージョン 3.23.23 以上

共通オプション

上記すべてのバージョンに共通する、特定の機能を使う場合に必要なオプション。



最新英語版: WordPress Codex » Template:Server requirements最新版との差分